Bug 79582 - [patch] textproc/py-feedparser: install doc and take maintainership
[patch] textproc/py-feedparser: install doc and take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Roman Bogorodskiy
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-06 05:10 UTC by dryice
Modified: 2005-04-08 13:25 UTC (History)
1 user (show)

See Also:


Attachments
py-feedparser.diff (952 bytes, patch)
2005-04-06 05:10 UTC, dryice
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dryice 2005-04-06 05:10:08 UTC
Changes:
	- Install doc
	- Require Python 2.1+
	- Additional mirror MASTER_SITE
	- Take maintainership. Thanks the previous maintainers!

How-To-Repeat: 	N/A
Comment 1 Roman Bogorodskiy freebsd_committer 2005-04-07 18:09:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2005-04-08 13:22:15 UTC
State Changed
From-To: open->closed

Committed, thanks for volunteering! 

PS Take a look what I've committed, I made some changes  
(add docs to pkg-plist and use @ for some commands).